<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- 
Copyright (c) 2011, Texas Instruments. All rights reserved.

This program and the accompanying materials are made available under the 
terms of the Eclipse Public License v1.0 and Eclipse Distribution License
v. 1.0 which accompanies this distribution. The Eclipse Public License is
available at http://www.eclipse.org/legal/epl-v10.html and the Eclipse
Distribution License is available at 
    http://www.eclipse.org/org/documents/edl-v10.php.

Contributors:
   Texas Instruments - initial implementation
-->

<gep name="XDC/Assert" title="Runtime Assertion Support" version="1">

<page>
<html><body>
  <table>
  <tr><td colspan="2">  <form><p>This module does not have any user settable configuration parameters.  For more information about this module, see the on-line reference documentation for the <a href="http://rtsc.eclipseprojects.io/cdoc-tip/index.html#xdc/runtime/Assert.html">Assert module</a> in the xdc.runtime package.</p><p>For more information about the xdc.runtime package, see the <a href="http://rtsc.eclipseprojects.io/docs-tip/XDCtools_User%27s_Guide#The_xdc.runtime_package">xdc.runtime User's Guide</a> maintained in the <a href="http://rtsc.eclipseprojects.io/docs">RTSCpedia.</a></p></form></td></tr>
  <tr><td colspan="2">
    <control type="checkbox" label="Add Assert to my configuration" value="value:this.$used" enabled="false" bold="true"/></td>
  </tr>
  </table>
</body></html></page>
</gep>
